@use "../../../../scss/vars";

div {
  padding-top: 5rem;
  text-align: center;
}

span {
  color: vars.$color-orange-100;
}

app-svg {
  position: fixed;
  bottom: 5rem;
  left: calc(50% - 2rem);
  transform: translateX(-50%);
}
